petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawCoordinateToPixel

given a coordinate in a PetscDraw returns the pixel location

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawCoordinateToPixel(PetscDraw draw,PetscReal x,PetscReal y,PetscInt *i,PetscInt *j)

Not collective

### Input Parameters

| draw | - the draw where the coordinates are defined
| x,y | - the coordinate location

### Output Parameters

i,j -the pixel location

Level:developer
Location:src/sys/classes/draw/interface/drect.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages